#main_logo{
    width: 358px;
    height: 58px;

}
.navbar, .navbar > .container, .navbar > .container-fluid {
    align-items: unset;
}
.navbar-laravel{
    position:relative;
    height: 94px!important;
    width:100%;
}

#btn_opendata{
    position:relative;

   /* width: 92%;*/
    height: 33px;
  /*  border: 1px solid #FFFFFF;
    border-radius: 30px;*/
    opacity: 1;
}
#btn_login{
    position:relative;

}
#btn_menu{
    position:relative;

}
#menu_right {
    float: left;
}
#menu_right>li {
    float: left;
}
#menu_right>ul {
    float: left;
}
.overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    /*top: 10vh;*/
    top:15%;
    width: 100%;
    text-align: center;
    margin-top: 30px;

}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    /*top:3.17vh;*/
    top:0px;
    right: 45px;
    font-size: 60px;
}
.menu_toggle h4 {
    border-bottom: 1px solid gray;
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    padding-top: 8px;
    padding-bottom: 8px;
    color: unset !important
}

.menu_toggle a:link, .menu_toggle a:visited, .menu_toggle a:active {
    color: white;
}

.menu_toggle a:hover {
    color: #4ecaff;
}
#situation_actuelle{
    position:relative;
    /*top:52px;top:5.50vh;*/
    min-width: 300px;
    /*height: 60px;!*70px;*!*/
    left:10px;
    /*background-color: black;*/
    /*border: 1px solid #000000;*/
    border-radius: 35px;
    opacity: 1;
    color:white;
    padding-left: 15px;
    /*font-weight: bold;*/
}

#situation_actuelle a{
    position:relative;
    top:20%;
    font-family: 'Oswald', sans-serif;
    font-size: 1.1rem;
}
#menu-1{
    position: absolute;
    height: 36px;
    width:158px;
    top:124px;
    background-color: black;
    right:0;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    color: white;
    border:none;
    outline: none;
    font-size: 15px;
    font-family: 'Oswald'!important;
}
#menu0{
    position: absolute;
    height: 36px;
    width:158px;
    top:174px;
    background-color: black;
    right:0;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    color: white;
    border:none;
    outline: none;
}
#menu1 {
    position: absolute;
    height: 36px;
    width: 158px;
    top:224px;
    background-color: black;
    right: 0;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    color: white;
    border: none;
    outline: none;
    font-size: 15px;
    font-family: 'Oswald' !important;
}


div.holder-1 div.formholder-1{
    width: 0px;
    /*  height: 600px;*/
    background-color: black;
    position: absolute;
    right: 0;
    border:none;
    outline: none;
}

div.holder0 div.formholder0{
    width: 0px;
    /*  height: 600px;*/
    background-color: black;
    position: absolute;
    right: 0;
    border:none;
    outline: none;
}
div.holder1 div.formholder1{
    width: 0px;
    /*  height: 600px;*/
    background-color: black;
    position: absolute;
    right: 0;
    border:none;
    outline: none;
}

.img_legend{
    position: absolute;
    margin: 0px;
    padding: 0px;
    left: 8px;
    top: 9px;
    font-family: "Oswald";
}

.img_legend2{
    position: absolute;
    margin: 0px;
    padding: 0px;
    left: 4px;
    top: 4px;
    font-family: "Oswald";
}
.img_legend1{
    position: absolute;
    margin: 0px;
    padding: 0px;
    left: 8px;
    top: 7px;
    font-family: "Oswald";
}
.text_legend{
    position: absolute;
    left: 24px;
    top: 4px;
    text-align: left;
    font-size: 1em;
    font-family: "Oswald";
}
.nav-link {
    display: block;
    padding: 0px;
}